tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Removing old and broken and/or insecure packages

> In that case, please spend some time to make it actually buildable with
> modern GCC...
> Joerg

Okay, you win.  The system I use for this wouldn't be easy to update
anyway (lots of breakage elsewhere), so if I'm one of the only guys in
the world who still use it, I guess the price I have to pay is being
stuck with an ancient and unsupported system ... which is more or less
what I operationally have right now anyway, even if you don't officially
remove h8300.

I knew I was in the minority here ... I just didn't realize that I was
half of it.  Even if I had the time to devote to making it buildable on
today's GCC, there's no way that a community of two can possibly keep
the thing maintained when tomorrow's GCC comes out.  I hate to admit it,
but AFAICT we lost (several years ago already, when things first started
breaking).  I don't even think the new version of Lego's Mindstorms kit
uses the H8320 CPU anymore, so it's highly unlikely that we'll get any
more help in the future.  My plan is to stay with my current system
(more or less) exactly as-is, until I get bored and move on to a kit
based around a newer CPU.

Thank you, and I'd like to apologize for wasting your time,
 - Dave

Uncle Cosmo, why do they call this a word processor?
It's simple, Skyler.  You've seen what food processors do to food, right?

Home | Main Index | Thread Index | Old Index